{
	"name": "form/page.json",
	"page": [
		{
			"inactive": true,
			"show": "stuta.dev",
			"value": "/blog",
			"component": {
				"info": "do not give component name => will reload external page",
				"head": { "title": "stuta.dev" }
			}
		},
		{
			"show-": "List",
			"icon": "line-columns",
			"show_fi": "Lista",
			"value": "/list",
			"component": "nc-list-form"
		},
		{
			"show-": "Modify",
			"icon": "keyboard",
			"show_fi": "Muokkaa",
			"value": "/input",
			"component": "nc-input-form"
		},
		{
			"inactive": true,
			"show": "Duplicate",
			"icon": "clone",
			"show_fi": "Monista",
			"value": "/input?duplicate",
			"component": "nc-input-form"
		},
		{
			"inactive": true,
			"show": "Add",
			"icon": "plus",
			"show_fi": "Lisää",
			"value": "/input?add",
			"component": "nc-input-form"
		},
		{
			"inactive": true,
			"show_fi": "Kieli",
			"icon": "language",
			"value": "/editor/language",
			"component": "nc-define/language"
		},
		{
			"inactive": true,
			"show_fi": "Ruudut",
			"icon": "swatchbook",
			"value": "/editor/layout",
			"component": "nc-define/nc-layout-editor"
		},
		{
			"inactive": true,
			"show": "Stock",
			"icon": "warehouse",
			"value": "/stock",
			"component": "form/nc/nc-stock"
		},
		{
			"inactive": true,
			"show": "Database editor",
			"hidden": false,
			"value": "/editor/database",
			"component": "nc-define/nc-database-editor"
		},
		{
			"inactive": true,
			"show": "Define",
			"hidden": false,
			"value": "/define",
			"component": "nc-define"
		},
		{
			"inactive": true,
			"show": "Capacity",
			"icon": "analytics",
			"value": "/capacity-old",
			"component": "form/nc/nc-production"
		},
		{
			"inactive": true,
			"show": "Work center",
			"value": "/work-center",
			"component": "form/nc/nc-work-center"
		},
		{
			"inactive": true,
			"show": "Document",
			"value": "/document",
			"component": "form/nc/nc-document"
		},
		{
			"inactive": true,
			"show": "Form",
			"value": "/form",
			"component": "form/nc/report/form"
		},
		{
			"inactive": false,
			"show": "Product Label",
			"value": "/product-label",
			"component": "form/nc/report/form/product-label"
		},
		{
			"inactive": false,
			"show": "Production Label",
			"value": "/production-label",
			"component": "form/nc/report/form/production-label"
		},
		{
			"inactive": true,
			"show": "Cash Flow",
			"value": "/cash-flow",
			"component": "form/nc/report/form/cash-flow"
		},
		{
			"inactive": true,
			"show": "Lead Time",
			"value": "/lead-time",
			"component": "form/nc/report/form/lead-time"
		},
		{
			"inactive": true,
			"show": "Timecard",
			"value": "/timecard",
			"component": "form/nc/nc-timecard"
		},
		{
			"inactive": true,
			"show": "Erp Sync",
			"value": "/erp-sync",
			"component": "form/nc/erp-sync"
		},
		{
			"inactive": true,
			"show": "Hubspot",
			"value": "/hubspot",
			"component": "form/nc/hubspot"
		},
		{
			"inactive": true,
			"show": "Load",
			"value": "/load",
			"component": "form/nc/nc-load"
		},
		{
			"inactive": true,
			"show": "Bank",
			"value": "/bank",
			"component": "form/nc/nc-bank",
			"disabled": false
		},
		{
			"show": "Toolbar",
			"value": "/toolbar",
			"component": "nc-toolbar"
		}
	]
}
